Subject: fu'ivla tarmi preti

From: Pierre Abbat <[email-masked]>
Date: Sat, 14 Dec 2002 12:33:15 -0500

According to the Book (or at least the downloadable version), a brivla may 
not contain a cluster of more than three consonants, and the second pair in a 
cluster must be an initial consonant pair. These rules are violated by the 
undefined fu'ivla {bongnanba} and by many type-3 fu'ivla such as 
{matcrflokati} and {cidjrspageti}. The rule as I understand it is that there 
may not be more than three consonants other than 'r', 'l', 'n', and 'm' in a 
row. The rule as implemented in vlatai is that there may not be more than 
three non-vocalic consonants in a row, where 'r', 'n', 'l', or 'm' is a 
vocalic consonant iff it is between two consonants. Thus {damskrima}, which I 
deem valid, is rejected by vlatai, while it accepts {dapmskrima} and 
{dasktrsktima}. What is the correct rule?

phma